搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

Have FF 15.0. When I open FF I always get following message: Norton Cofidential does not support FF 1.5, as if I have 1.5. What's up?

  • 3 回覆
  • 9 有這個問題
  • 11 次檢視
  • 最近回覆由 Michaelrh

more options

I have FF 15.0. When I open FF I always get following message: Norton Confidential does not support FF 1.5, as if I have 1.5. How do I fix this. Do I not have a secure site?

被選擇的解決方法

It is most likely because Firefox 15 is in beta, so norton hasn't added full support for it yet. I'd except them to update their software in the next 3 weeks (Firefox 15 gets released in about a week and a half).

從原來的回覆中察看解決方案 👍 3

所有回覆 (3)

more options

選擇的解決方法

It is most likely because Firefox 15 is in beta, so norton hasn't added full support for it yet. I'd except them to update their software in the next 3 weeks (Firefox 15 gets released in about a week and a half).

more options

Thank you. That sounds right.

more options

Now three weeks later, and I am running Firefox 15.0.1 with all upgrades through 9/11/12, and still getting the message.

由 Michaelrh 於 修改